# class Prism::Relocation::CharacterColumnsField

A field representing the start and end character columns.

### Public Instance Methods

fields (value)
Source

    # File lib/prism/relocation.rb, line 271
    def fields(value)
      {
        start_character_column: value.start_character_column,
        end_character_column: value.end_character_column
      }
    end

Fetches the start and end character column of a value.